This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 190394 - Review Request: AGReader - Console reader for viewing AmigaGuide files
Review Request: AGReader - Console reader for viewing AmigaGuide files
Status: CLOSED DUPLICATE of bug 190390
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thorsten Leemhuis (ignored mailbox)
Fedora Package Reviews List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-01 17:38 EDT by Ian Chapman
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-01 17:43:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ian Chapman 2006-05-01 17:38:55 EDT
Spec URL: http://www.dribble.org.uk/AGReader.spec
SRPM URL: http://www.dribble.org.uk/AGReader-1.1-6.fc4.src.rpm
Description:

Hi, this is my first package so I'd appreciate a review and a sponsor. Thanks a lot.

A viewer for the UNIX console which can read and display AmigaGuide files. It
supports all of the v39 AmigaGuide specification possible and supports a large
subset of the v40 specifications.
Comment 1 Ian Chapman 2006-05-01 17:43:15 EDT

*** This bug has been marked as a duplicate of 190390 ***

Note You need to log in before you can comment on or make changes to this bug.